# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Wed Dec  6 18:00:46 UTC 2017
pkgname = mibble
pkgver = 2.10.1-1
pkgdesc = An open-source SNMP MIB parser (or SMI parser) written in Java. It can be used to read SNMP MIB files as well as simple ASN.1 files.
url = http://www.mibble.org
builddate = 1512583246
packager = Mike Henze <cthulu201@archstrike.org>
size = 6502400
arch = any
license = GPL
group = archstrike
group = archstrike-misc
depend = java-environment
depend = bash
